ocaml-uucd-1.0.0-2.mga4.i586.rpm


Advertisement

Description

ocaml-uucd - Unicode character database decoder for OCaml

Distribution: Mageia 4.1
Repository: Mageia Core i586
Package name: ocaml-uucd
Package version: 1.0.0
Package release: 2.mga4
Package architecture: i586
Package type: rpm
Installed size: 300.80 KB
Download size: 62.50 KB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
Uucd is an OCaml module to decode the data of the Unicode character database [1] from its XML representation [2]. It provides high-level (but not necessarily efficient) access to the data so that efficient representations can be extracted. Uucd is made of a single module, depends on Xmlm and is distributed under the BSD3 license. [1]: http://www.unicode.org/reports/tr44/ [2]: http://www.unicode.org/reports/tr42/

Alternatives

Provides

  • ocaml-uucd == 1.0.0-2.mga4
  • ocaml-uucd(x86-32) == 1.0.0-2.mga4

    Download

    Install Howto

    1. Enable Mageia Core repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install ocaml-uucd rpm package:
      # urpmi ocaml-uucd

    Files

    • /usr/lib/ocaml/uucd/META
    • /usr/lib/ocaml/uucd/uucd.cma
    • /usr/lib/ocaml/uucd/uucd.cmi
    • /usr/lib/ocaml/uucd/uucd.cmxs
    • /usr/share/doc/ocaml-uucd/CHANGES.md
    • /usr/share/doc/ocaml-uucd/README.md

    Changelog

    2013-10-21 - umeabot <umeabot> 1.0.0-2.mga4 + Revision: 538631 - Mageia 4 Mass Rebuild

    2013-10-01 - blue_prawn <blue_prawn> 1.0.0-1.mga4 + Revision: 490082 - updated to last version 1.0.0

    2013-01-13 - umeabot <umeabot> 0.9.2-2.mga3 + Revision: 361676 - Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

    2013-01-07 - malo <malo> 0.9.2-1.mga3 + Revision: 341170 - new version 0.9.2

    2012-10-01 - blue_prawn <blue_prawn> 0.9.0-3.mga3 + Revision: 301685 - new rpm group for ocaml

    2012-09-28 - blue_prawn <blue_prawn> 0.9.0-2.mga3 + Revision: 299115 - new rpm group for ocaml

    2012-09-09 - blue_prawn <blue_prawn> 0.9.0-1.mga3 + Revision: 291393 - build requires xmlm - imported package ocaml-uucd

    Advertisement
    Advertisement